How to install yate-qt4 on Debian Unstable (Sid)